Anonymous Login
2019-08-22 04:53 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001116v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportermiroslaw 
Assigned Torobertbasic 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001116: Last Milestone date is not visible in Gantt chart
DescriptionWhen I have my last task Milestone it is not visible date of this task in Gantt chart that I print from Normal Project view.

I must manually select in Data Filter later date to get Milestone visible.

Please look attach file.

Thank you.
TagsNo tags attached.
Attached Files

-Relationships
parent of 0001117closedrobertbasic Pending Requests Milestone (overdue) although not started 
+Relationships

-Notes

~0002480

robertbasic (developer)

Pull request sent https://github.com/caseysoftware/web2project/pull/81

~0002495

caseydk (administrator)

Resolved in update as described.
+Notes

-Issue History
Date Modified Username Field Change
2012-03-26 23:08 miroslaw New Issue
2012-03-26 23:08 miroslaw File Added: Milestone date not visible in Gantt chart.JPG
2012-04-20 00:49 robertbasic Status new => assigned
2012-04-20 00:49 robertbasic Assigned To => robertbasic
2012-04-20 02:46 robertbasic Note Added: 0002480
2012-04-20 04:59 robertbasic Relationship added parent of 0001117
2012-04-21 21:48 caseydk Note Added: 0002495
2012-04-21 21:48 caseydk Status assigned => resolved
2012-04-21 21:48 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History